package com.yd.api.practitioner.vo.payscale;

import com.yd.api.result.CommonResult;

public class PayScalePdfResponseVO {
    private String url;
    private CommonResult commonResult;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
